Create Counterparty
curl --request POST \
--url https://api.example.com/{version}/counterparties/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"relationship_type": "<string>",
"party_id": 123
}
'{
"id": 123,
"owner_party_type": "<string>",
"owner_party_id": 123,
"relationship_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}counterparties
Create Counterparty
POST
/
{version}
/
counterparties
/
create
Create Counterparty
curl --request POST \
--url https://api.example.com/{version}/counterparties/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"relationship_type": "<string>",
"party_id": 123
}
'{
"id": 123,
"owner_party_type": "<string>",
"owner_party_id": 123,
"relationship_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Authorizations
HTTPBearerHTTPBearer
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Allowed value:
"v1"Last modified on June 23, 2026
Was this page helpful?
⌘I
